Search found 5 matches

by debian_bugsbunny
Fri Jul 01, 2011 11:18 am
Forum: LMDE Archive
Topic: awn is missing!
Replies: 5
Views: 1823

Re: awn is missing!

The Debian repos are currently missing a version in Testing. It is available from the unstable repo. apt-show-versions -a avant-window-navigator Not installed No testing version avant-window-navigator 0.4.0-2.1 unstable mirrors.kernel.org avant-window-navigator not installed One of it's dependencies...
by debian_bugsbunny
Mon Jun 27, 2011 11:29 pm
Forum: LMDE Archive
Topic: LMDE (stable) Firefox5 from MU error
Replies: 12
Views: 6121

Re: LMDE (stable) Firefox5 from MU error

I'm running (LMDE - locked to) Squeeze Stable. I had the same exact problem, update to FireFox 5 and It didn't work. I uninstalled FF 5.0 and updated Iceweasel from the repositories. When I click Help-> About Iceweasel, I get the following. "Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.16) Geck...
by debian_bugsbunny
Mon Jan 31, 2011 5:52 pm
Forum: Newbie Questions
Topic: Swap resize
Replies: 9
Views: 1571

Re: Swap resize

Which part of the following is hard to comprehend? we'll need to edit our /etc/fstab file. First, make a copy of the file. (You'll see why shortly.) Something like this should do the trick: cp /etc/fstab /etc/fstab.mybackup Now open /etc/fstab in your favorite text editor and find a line about your ...
by debian_bugsbunny
Mon Jan 31, 2011 5:33 pm
Forum: LMDE Archive
Topic: How to convert Debian to LMDE? [SOLVED]
Replies: 6
Views: 3217

Re: How to convert Debian to LMDE?

For source files simply duplicate the lines in sources.list that start with deb and replace the deb at the beginning with deb-src. So, if sources.list currently looks like: deb http://ftp.debian.org/debian/ testing main contrib non-free deb http://security.debian.org/ testing/updates main contrib no...
by debian_bugsbunny
Mon Jan 31, 2011 10:41 am
Forum: LMDE Archive
Topic: HOWTO: Emerald on LMDE
Replies: 33
Views: 31296

Re: HOWTO: Emerald on LMDE

If you're running LMDE why do you have ubuntu packages showing up? You shouldn't have any Ubuntu repositories in your sources.list libcairo2-dev : Depends: libcairo-gobject2 (= 1.10.0-1 ubuntu2 ) Also libcairo-gobject2 is only available in Debian from the experimental repos. This looks like you're p...

Go to advanced search